/* Localized versions of Info.plist keys */

CFBundleName = "SonicRoom";
CFBundleShortVersionString = "SonicRoom version 0.1";
CFBundleGetInfoString = "SonicRoom version 0.1, Copyright 2011 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2011 __MyCompanyName__.";
